• November 2014
    M D M D F S S
    « Sep    
     12
    3456789
    10111213141516
    17181920212223
    24252627282930
  • Kommentare

    • Klaus: ich denke dies ist der Link Sonst bitte unter...
    • Olivrt: Hallo, ich bitte um Zusendung des Links für den...
    • Klaus: Der Standard ist: Doku siehe: http://codex.word...
    • Jörg: Ich schaffe es nicht die Felder im Kommentar zu...
    • Wolfgang: Hallo danke für den Tip hat auf anhieb...

Home -Seite: 4

NextGen -Templates, Frust und Freude

NexGen Templates sind vom Prinzip Themes für die die Gallery. Viele Plugin Ergänzungen zwecks anderer Galeriedarstellung bauen auf dieser Struktur auf. Will man eine personalisierte Galerie gestalten ist die Vorgehensweise recht einfach.

[mehr »] [ 24.01.14 ]

NextGen2 -Einzelbild einfügen

Nach der Umstellung von NextGen 1.9 auf die neue Version NextGen2 galt mein erster Test den Bildern welche ich als Einzelbilder per Shortcode eingefügt hatte. Die positive Nachricht zuerst: Alle Bilder welche ohne Zusatzfunktionen verwendet wurden werden korrekt dargestellt. Im nächsten Schritt wollte ich wie bekannt ein neues Einzelbild einfügen, nur wie!

[mehr »] [ 22.01.14 ]

NextGen -Umstellungsprobleme auf Version 2.0 und größer

Mitte 2013 hat der neue Besitzer von NextGen-Gallery, Photocrati Media eine völlig umgekrempelt Version veröffentlicht. Alte Templates funktionieren nicht mehr und zusätzlich gibt es reichlich Hinweise im Netz, dass sich NextGen 2.0 nicht mit WordPress 3.6 und größer verträgt. Inzwischen ist einige Zeit vergangen und die Umstellungsprobleme sollten behoben sein?

[mehr »] [ 21.01.14 ]

WordPress 3.6 -Umlaute ohne Plugins

Mit WordPress 3.6 kann das Plugin Germanix in Rente geschickt werden. In dem Bericht WordPress 3.1 Germanix ersetzt German Permalinks –Umlaute richtig darstellen hatte ich zuletzt zu dem Thema Umlaute in Permalinks berichtet.
Auf das von mir dort beschriebene Plugin kann ab WP 3.6 verzichtet werden.

[mehr »] [ 07.08.13 ]

1&1 Finger weg von der Einstellung “Lokale PHP Version”

1&1 hat in diesem Jahr bereits die PHP 4 Version abgeschaltet und angekündigt, dass auch die Version 5.2 langfristig abgeschaltet wird. Grundsätzlich ist dies zwar zu begrüßen, bereitet aber im Zusammenspiel mit verschiedenen Programmen Probleme.

[mehr »] [ 24.07.13 ]
Seite: « « 1 2 ... 3 4 5 ... 38 39 » »